.modal-header {
    display: block;
    border-bottom: 1px solid #e9ecef;
    border-radius: 0;
    background: white;
}

.modal-content {
    position: relative;
    display: block;
    background-color: #fff;
    border: none;
    border-radius: 0;
    outline: 0;
    padding: 20px;
    /*font-size: 17px;*/
}

.modal-footer,
.modal-header {
    position: relative;
    display: block;
    border: none;
    border-radius: 0;
    outline: 0;
    padding: 0;
}

.modal-header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

.modal-footer {
    border-top: 1px solid #ccc;
    margin-top: 20px;

}

